Test-Command: prove debian/tests/*.t
Depends:
 @,
 fonts-font-awesome,
 fonts-gfs-artemisia,
 fonts-urw-base35,
 gsfonts,
 libtest-command-simple-perl,
 libtest-tempdir-tiny-perl,
 perl,
 texlive-base,
 texlive-binaries,
